Index: c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	(revision 42fa2c9244a29384fc264281647066991852471e)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	(revision 03db12e9f137725ae8554b52cd464d11d4741eab)
@@ -1,2 +1,17 @@
+2003-12-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am: Remove all-local: $(ARCH).
+	* console/Makefile.am: Remove all-local: $(ARCH).
+	* irq/Makefile.am: Remove all-local: $(ARCH).
+	* motorola/Makefile.am: Remove all-local: $(ARCH).
+	* openpic/Makefile.am: Remove all-local: $(ARCH).
+	* pci/Makefile.am: Remove all-local: $(ARCH).
+	* residual/Makefile.am: Remove all-local: $(ARCH).
+	* start/Makefile.am: Remove all-local: $(ARCH).
+	* startup/Makefile.am: Remove all-local: $(ARCH).
+	* vectors/Makefile.am: Remove all-local: $(ARCH).
+	* vme/Makefile.am: Remove all-local: $(ARCH).
+	* wrapup/Makefile.am: Remove all-local: $(ARCH).
+
 2003-10-01	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/clock/Makefile.am	(revision 42fa2c9244a29384fc264281647066991852471e)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/clock/Makefile.am	(revision 03db12e9f137725ae8554b52cd464d11d4741eab)
@@ -20,5 +20,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(OBJS)
+all-local: $(OBJS)
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/console/Makefile.am	(revision 42fa2c9244a29384fc264281647066991852471e)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/console/Makefile.am	(revision 03db12e9f137725ae8554b52cd464d11d4741eab)
@@ -23,5 +23,5 @@
 AM_CPPFLAGS += -DSTATIC_LOG_ALLOC
 
-all-local: $(ARCH) $(OBJS)
+all-local: $(OBJS)
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/irq/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/irq/Makefile.am	(revision 42fa2c9244a29384fc264281647066991852471e)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/irq/Makefile.am	(revision 03db12e9f137725ae8554b52cd464d11d4741eab)
@@ -23,5 +23,5 @@
 #
 
-all-local: $(ARCH) $(PREINSTALL_FILES) $(OBJS)
+all-local: $(PREINSTALL_FILES) $(OBJS)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/motorola/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/motorola/Makefile.am	(revision 42fa2c9244a29384fc264281647066991852471e)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/motorola/Makefile.am	(revision 03db12e9f137725ae8554b52cd464d11d4741eab)
@@ -23,5 +23,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(OBJS)
+all-local: $(OBJS)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/openpic/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/openpic/Makefile.am	(revision 42fa2c9244a29384fc264281647066991852471e)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/openpic/Makefile.am	(revision 03db12e9f137725ae8554b52cd464d11d4741eab)
@@ -15,5 +15,5 @@
 include $(top_srcdir)/../../../../automake/lib.am
 
-all-local: $(ARCH) $(PREINSTALL_FILES) $(OBJS)
+all-local: $(PREINSTALL_FILES) $(OBJS)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/pci/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/pci/Makefile.am	(revision 42fa2c9244a29384fc264281647066991852471e)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/pci/Makefile.am	(revision 03db12e9f137725ae8554b52cd464d11d4741eab)
@@ -20,5 +20,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(PREINSTALL_FILES) $(OBJS)
+all-local: $(PREINSTALL_FILES) $(OBJS)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/residual/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/residual/Makefile.am	(revision 42fa2c9244a29384fc264281647066991852471e)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/residual/Makefile.am	(revision 03db12e9f137725ae8554b52cd464d11d4741eab)
@@ -33,5 +33,5 @@
     $(PROJECT_INCLUDE)/bsp/residual.h
 
-all-local: $(ARCH) $(PREINSTALL_FILES) $(OBJS)
+all-local: $(PREINSTALL_FILES) $(OBJS)
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/start/Makefile.am	(revision 42fa2c9244a29384fc264281647066991852471e)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/start/Makefile.am	(revision 03db12e9f137725ae8554b52cd464d11d4741eab)
@@ -28,5 +28,5 @@
 TMPINSTALL_FILES += $(PROJECT_RELEASE)/lib/rtems_crti.$(OBJEXT)
 
-all-local: $(ARCH) $(OBJS) $(ARCH)/start.$(OBJEXT) $(ARCH)/rtems_crti.$(OBJEXT) $(TMPINSTALL_FILES)
+all-local: $(OBJS) $(ARCH)/start.$(OBJEXT) $(ARCH)/rtems_crti.$(OBJEXT) $(TMPINSTALL_FILES)
 
 $(OBJS): $(ARCH)
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/startup/Makefile.am	(revision 42fa2c9244a29384fc264281647066991852471e)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/startup/Makefile.am	(revision 03db12e9f137725ae8554b52cd464d11d4741eab)
@@ -30,5 +30,5 @@
 TMPINSTALL_FILES += $(PROJECT_RELEASE)/lib/linkcmds
 
-all-local: $(ARCH) $(OBJS) $(TMPINSTALL_FILES)
+all-local: $(OBJS) $(TMPINSTALL_FILES)
 
 EXTRA_DIST = linkcmds
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/vectors/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/vectors/Makefile.am	(revision 42fa2c9244a29384fc264281647066991852471e)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/vectors/Makefile.am	(revision 03db12e9f137725ae8554b52cd464d11d4741eab)
@@ -26,5 +26,5 @@
 include_bsp_HEADERS = $(top_srcdir)/../shared/vectors/vectors.h
 
-all-local: $(ARCH) $(PREINSTALL_FILES) $(OBJS)
+all-local: $(PREINSTALL_FILES) $(OBJS)
 
 PREINSTALL_FILES =
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/vme/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/vme/Makefile.am	(revision 42fa2c9244a29384fc264281647066991852471e)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/vme/Makefile.am	(revision 03db12e9f137725ae8554b52cd464d11d4741eab)
@@ -37,5 +37,5 @@
     $(addprefix $(PROJECT_INCLUDE)/bsp/,$(notdir $(include_bsp_HEADERS)))
 
-all-local: $(PREINSTALL_FILES) $(ARCH) $(OBJS)
+all-local: $(PREINSTALL_FILES) $(OBJS)
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/wrapup/Makefile.am	(revision 42fa2c9244a29384fc264281647066991852471e)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/wrapup/Makefile.am	(revision 03db12e9f137725ae8554b52cd464d11d4741eab)
@@ -23,5 +23,5 @@
 	$(make-library)
 
-all-local: $(ARCH) $(LIB)
+all-local: $(LIB)
 
 include $(top_srcdir)/../../../../automake/local.am
